package com.trade.service.contract.util.esign.entity;

/**
 * @className:EsignKeywordCoordinate
 * @description:根据关键字定位坐标返回的对象
 * @author:杜小姣
 * @e-mail:1261237207@qq.com
 * @date:2019年10月22日 下午4:06:34
 */
public class ESignKeywordCoordinate {

    /**
     * x坐标
     */
    private Float posx;
    /**
     * y坐标
     */
    private Float posy;

    public Float getPosx() {
        return posx;
    }

    public void setPosx(Float posx) {
        this.posx = posx;
    }

    public Float getPosy() {
        return posy;
    }

    public void setPosy(Float posy) {
        this.posy = posy;
    }
}
